# Interface WrappedMessageHandler

All Known Implementing Classes:
  `PojoMessageHandlerBase`, `PojoMessageHandlerPartialBase`, `PojoMessageHandlerPartialBinary`, `PojoMessageHandlerPartialText`, `PojoMessageHandlerWholeBase`, `PojoMessageHandlerWholeBinary`, `PojoMessageHandlerWholePong`, `PojoMessageHandlerWholeText`

public interface WrappedMessageHandler

## Method Summary

Modifier and Type
Method
Description
`long`
`getMaxMessageSize()`
`MessageHandler`
`getWrappedHandler()`

## Method Details

### getMaxMessageSize

long getMaxMessageSize()

### getWrappedHandler

MessageHandler getWrappedHandler()